/* No comment */
"Please contact your web hosting service provider for assistance" = "Entre em contato com o seu provedor de hospedagem para obter ajuda";

/* No comment */
"Please open a ticket at {0}" = "Abra um bilhete no {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS é o serviço de rede que traduz o nome do servidor para o seu endereço de Internet. Este erro geralmente é causado por não ter conexão com a Internet ou uma rede mal configurada. Ele também pode ser causado por um servidor de DNS de um firewall que não responde ou está impedindo o acesso à rede. ";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "A tentativa de conexão foi rejeitada. O servidor pode estar em baixa, ou a rede pode não estar configurada corretamente.";